{
  "verseBefore": "Yôôych varơuq hrok hrol di Kơy Plêêk, glơh iaq kaluh varơuq hiêuh xet, hnoq jưư xôq xuum klaak ji xuum biit đom oh ay đom Kơy Jê-xu Krist.\n\\ts\\*\n\\p",
  "verseAfter": "Yôôych varơuq hrok hrol kua Kơy Plêêk, 'miiah galơơh iaq varơuq hiêuh xet, hnoq jưư 'yo ji iq \n biit oh ay đom Lôôk Wơơt Dêh Jêê-Xuu.\n\\ts\\*\n\\p",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 4,
  "activeVerse": 7,
  "modifiedTimestamp": "2022-08-09T08:31:35.124Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 4,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
